*{letter-spacing: -0.05em;}

.container{width: 1300px; margin: 0 auto; position: relative; z-index: 5;}

/* 메인배너 */
.main_ban_wrap{background: #D4E8F9; height: 668px; position: relative; overflow: hidden;}
.main_ban_wrap:before{content: '';display: block; width: 837px; height: 701px; background: url('/theme/sisun_v1/img/v1/22/view_01/model-01.png')no-repeat; background-size: contain; position: absolute; left: 50%; top: 50%; margin: -342px 0 0 -196px}
.main_ban_wrap .tit{margin: 75px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 16px; line-height: 16px; letter-spacing: 0.3em; color: #7099B7;}
.main_ban_wrap .tit h1{font-size: 90px; line-height: 90px;  font-weight: 300; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1 strong{font-weight: 700;}
.main_ban_wrap .sub_tit{margin: 40px 0 0 0; font-size: 20px; line-height: 30px; }
.main_ban_wrap ul{display: flex; margin: 70px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 10px 0 0;}
.main_ban_wrap li{width: 122px; height: 137px; background: url(/theme/sisun_v1/img/v1/22/view_01/bg-01.png)no-repeat; background-size: contain;color: #fff;font-size: 16px; line-height: 20px;  display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center;}
.main_ban_wrap li:before{content: ''; display: block; width: 36px; height: 36px; margin: 0 auto 10px;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/15/ic-01.png')}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/15/ic-02.png')}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/15/ic-03.png')}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/15/ic-04.png')}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/15/ic-05.png')}
.main_ban_wrap .note{font-size: 15px; line-height: 22px; margin: 70px 0 0 0;}

/* 섹션 공통 */
.sec{padding: 80px 0;}
.sec .title{text-align: center; margin: 0 0 60px;}
.sec .title .sub{font-size: 24px; line-height: 24px; letter-spacing: 0.1em; color: #6060AF; margin: 0 0 10px; display: block;}
.sec .title .des{font-size: 24px; line-height: 35px; }
.sec .note{margin: 60px 0 0 0; text-align: center; font-size: 24px; line-height: 35px; }
.sec .note .point{font-weight: 700; padding: 0 5px; position: relative; display: inline-block; line-height: 28px;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #E2E3FF; z-index: -1;}

/* summary */
.summary{background: linear-gradient(90deg, #D8EAF9 0%, #CBECF0 100%); text-align: center;}
.summary .container{display: flex; flex-wrap: wrap;}
.summary .list{margin: 0 20px; background: #fff; box-shadow: 10px 10px 20px #B4DAF1; width: 566px; padding: 30px 0 0 0;}
.summary .list:not(:nth-child(-n+2)){margin-top: 60px;}
.summary .list .title h2{display: inline-block; padding: 0 30px; height: 46px; border-radius: 23px; background: #A89BE0; color: #fff;font-size: 24px; line-height: 46px;}
.summary .list .title img{display: block; margin: 20px auto 0;}
.summary .list .title h3{margin: 20px 0 0 0; font-size: 30px; line-height: 30px; font-weight: 700; color: #aaa;}
.summary .list .title p{font-size: 24px; line-height: 24px; margin: 40px 0;}

.summary .list .info .img{display: flex; justify-content: center; align-items: center;}
.summary .list .info .img img{margin: 0 10px;}

.summary .img_wrap p{background: #333; padding: 0 20px; height: 40px; line-height: 40px; font-size: 20px; color: #fff;}
.summary .img_wrap{margin: 40px 0 0 0;}
.summary .img_wrap .img{position: relative;}
.summary .img_wrap .img:before { content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.summary .img_wrap .img:after { content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #A89BE0; font-size: 18px; text-align: center;}
.summary .img_wrap.right .img:after {top: 0; left: 50%;}

.summary .list:nth-child(2) .title h2, .summary .list:nth-child(2) .img_wrap .img:after {background: #7AA3BB}
.summary .list:nth-child(3) .title h2, .summary .list:nth-child(3) .img_wrap .img:after {background: #80C9C3}
.summary .list:nth-child(4) .title h2, .summary .list:nth-child(4) .img_wrap .img:after {background: #96A6DF}

.before-after{text-align: center;}
.before-after:nth-child(odd){background: #F4F5F9;}
.before-after .title img{margin: 0 0 5px;display: inline-block;}
.before-after .title h2{font-size: 46px; line-height: 46px; font-weight: 700; margin: 5px 0 0 0;}
.before-after .title h2:after{display: none;}
.before-after .blog-desc{font-size: 22px; line-height: 30px; margin: 0 0 60px;}
.before-after .blog-desc button{background: #FFFB82; width: 58px; height: 30px; border-radius: 10px; font-size: 17px; line-height: 30px; vertical-align: top; margin: 0 10px 0 0;}
.before-after .type{display: block; font-size: 36px; line-height: 36px; font-weight: 500;}
.before-after .type span{display: block; margin: 0 auto 20px; width: 80px; height: 80px; border-radius: 100%; background: #7099B7; line-height: 80px; text-align: center; font-size: 36px; font-weight: 900; color: #fff;}
.before-after .des{margin: 30px 0 0 0; font-size: 25px; line-height: 35px;}
.before-after .link{display: inline-block; padding: 0 30px; height: 56px; line-height: 56px; background: #333 ;color: #fff; font-size: 24px; margin: 60px 0 0 0;}

.before-after .viewBA .viewBA-item-wrap{margin: 30px 0 0 0;}

.floating{position: fixed; right: 160px; bottom: 50px; z-index: 10; }
.floating li{height: 46px; line-height: 40px; border: 3px solid #AAAAAA; border-radius: 23px; width: 116px; text-align: center;font-size: 16px; color: #aaa ;font-weight: 700; background: #fff; cursor: pointer;}
.floating li:not(:first-child){margin: 14px 0 0 0;}
.floating li:hover{border: 3px solid #7099B7; color: #7099B7;}
.floating li.on{border: 3px solid #7099B7; background: #7099B7; color: #fff;}


/* 탭 */
.tab{height: 60px; z-index: 10; background: linear-gradient(90deg, #D8EAF9 0%, #CBECF0 100%);}
.tab ul{display: flex;height: 60px; z-index: 10;  background: #fff; width: 1300px; margin: 0 auto;}
.tab li{flex-grow: 1; flex-basis: 0; display: flex; align-items: center; justify-content: center; font-size: 20px; cursor: pointer; border: 1px solid #D3D3D3;}
.tab li:first-child{border-right: none;}
.tab li.active{background: #7099B7; color: #fff; border: none;}
.tab.fixed ul{position: fixed; left: 50%; margin: 0 0 0 -650px; width: 1300px;}



